Bug 225184

Summary: [macOS] Add macOS Safari sandbox exception for com.apple.CFNetwork preferences
Product: WebKit Reporter: Zhenchao Li <zhenchao_li>
Component: WebCore Misc.Assignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: bfulgham, pvollan, webkit-bug-importer, zhenchao_li
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
patch for adding the sandbox exception
pvollan: review+
patch for adding the sandbox exception with ChangeLog none

Description Zhenchao Li 2021-04-29 00:04:12 PDT
Created attachment 427330 [details]
patch for adding the sandbox exception

rdar://69305108 Add macOS Safari sandbox exception for com.apple.CFNetwork preferences
Comment 1 Per Arne Vollan 2021-04-30 12:02:32 PDT
Comment on attachment 427330 [details]
patch for adding the sandbox exception

R=me.
Comment 2 Zhenchao Li 2021-04-30 15:02:56 PDT
Created attachment 427456 [details]
patch for adding the sandbox exception with ChangeLog

reviewed by Per Arne Vollan
Comment 3 EWS 2021-05-03 13:21:40 PDT
zhenchao_li@apple.com does not have reviewer permissions according to https://raw.githubusercontent.com/WebKit/WebKit/main/Tools/Scripts/webkitpy/common/config/contributors.json.

Rejecting attachment 427456 [details] from commit queue.
Comment 4 EWS 2021-05-03 14:38:38 PDT
Committed r276927 (237269@main): <https://commits.webkit.org/237269@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 427456 [details].